Rails.application.config.action_mailer.smtp_settings.merge!(
  authentication:  ENV.fetch('SMTP_AUTHENTICATION', 'login').to_sym,
  open_timeout:    ENV.fetch('SMTP_OPEN_TIMEOUT', '25').to_i,
  read_timeout:    ENV.fetch('SMTP_READ_TIMEOUT', '25').to_i
)
